BODY		{font-family: Times New Roman, sans-serif;
						font-size: 11pt;
						text-align : justify;
						margin-left :  8%;	
						margin-right: 18%;}
						
.h0				{font-family: AvantGarde Bk BT, sans-serif;
					font-size: 18pt;
					text-align: center;}
					
h1				{font-family: Arial, Avant Garde, sans-serif;
					font-size: 16pt;
					text-align: center;
					background :  #ccffff;
					color:	Teal;}
					
h2				{font-family: Arial, Avant Garde, sans-serif;
					font-size: 13pt;
					color:	Teal;}
					
h3				{font-family: Arial, Avant Garde, sans-serif;
					font-size: 20pt;
					text-align: left;}

.T1			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 20pt;
					text-align: right;
					color: #008040;}
					
.T2			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 20pt;
					color:	Teal;}
					
.T3			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 12pt;
					text-align: right;}
					
.T4			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 22pt;
					text-align: right;}
					
.caption	 {font-family: Arial, sans-serif;
					font-size: 9pt;
					text-align: center;
					color: Teal;}	
	
			
.TableTitle		 {font-family: AvantGarde Bk BT, sans-serif;
					font-size: 12pt;
					font-weight: bold;
					text-align: left;
					color :   Teal;}
					
.TableBody	 {font-family: Arial, Avant Garde, sans-serif;
					font-size: 9pt;
					margin-left :  5%}

.TableHead	 {font-family: Arial, Avant Garde, sans-serif;
					font-size: 10pt;
					color: Teal;
					text-align: center;}
				
.TableNote	 {font-family: Arial, Avant Garde, sans-serif;
					text-align: left;
					font-size: 8pt;
					margin-left :  5%}
					
.Footnote	 {font-family: Arial, Avant Garde, sans-serif;
					text-align: left;
					font-size: 8pt;}		
					
.Cred			{font-family: Arial, Avant Garde, sans-serif;
						font-size: 8pt;	
						display :  inline;
						font :  italic;	}
						
.intro		{font-family: Arial, Avant Garde, sans-serif;
						font-size: 10pt;}
							
.Annex	{font-family: Arial, Avant Garde, sans-serif;
					font-size: 10pt;
					text-align : right;
					font :  bold;	}	
					
					
.doclink{	font-family : Times New Roman, Times New Roman, Arial, Helvetica, sans-serif;
	color : Teal;}
	
.doclink:hover{	font-family : Times New Roman, Times New Roman, Arial, Helvetica, sans-serif;
	color : Teal;
	background : #ccffff;}
	
sup		{	font-size: 8pt;}

sub		{	font-size: 8pt;